==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: theharvester-git 20210705.r2371-1 (Sun Jul 11 18:11:53 2021)
==> Retrieving sources...
  -> Cloning theHarvester git repo...
Cloning into bare repository '/srv/build/builder/work/theharvester-git/theHarvester'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    theHarvester ... Skipped
==> Making package: theharvester-git 20210705.r2371-1 (Sun 11 Jul 2021 06:12:11 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (64) c-ares-1.17.1-1  libev-4.33-1  libnsl-1.3.0-2  libuv-1.41.0-1
              libyaml-0.2.5-1  python-3.9.6-1  python-apipkg-1.5-5
              python-appdirs-1.4.4-3  python-async-timeout-3.0.1-5
              python-attrs-21.2.0-1  python-cffi-1.14.5-1
              python-chardet-4.0.0-2  python-click-8.0.1-1
              python-click-plugins-1.1.1-7  python-colorama-0.4.4-3
              python-decorator-5.0.9-1  python-greenlet-1.1.0-1
              python-idna-3.2-1  python-importlib-metadata-4.5.0-1
              python-iniconfig-1.1.1-1  python-more-itertools-8.7.0-1
              python-multidict-5.1.0-1  python-ordered-set-4.0.2-3
              python-packaging-20.9-1  python-pluggy-0.13.1-4
              python-ply-3.11-7  python-py-1.10.0-1  python-pycares-4.0.0-1
              python-pycparser-2.20-3  python-pydantic-1.8.2-1
              python-pyparsing-2.4.7-3  python-pytz-2021.1-1
              python-retrying-1.3.3-9  python-setuptools-1:57.1.0-1
              python-simplejson-3.17.2-4  python-six-1.16.0-1
              python-soupsieve-2.2.1-1  python-toml-0.10.2-3
              python-typing_extensions-3.10.0.0-1  python-urllib3-1.26.6-1
              python-xlsxwriter-1.4.3-1  python-yarl-1.6.3-1
              python-zipp-3.4.1-1  python-zope-event-4.5.0-3
              python-zope-interface-5.4.0-1  python-aiodns-3.0.0-1
              python-aiohttp-3.7.4.post0-1  python-aiomultiprocess-0.8.0-3
              python-aiosqlite-0.17.0-1  python-beautifulsoup4-4.9.3-4
              python-certifi-2020.12.5-1  python-chart-studio-1.1.0-2
              python-dnspython-1:1.16.0-3  python-gevent-21.1.2-3
              python-grequests-0.6.0-2  python-netaddr-0.8.0-3
              python-orjson-3.6.0-1  python-plotly-4.14.3-1
              python-pytest-6.2.4-1  python-requests-2.25.1-1
              python-shodan-1.25.0-1  python-texttable-1.6.3-3
              python-uvloop-0.15.2-1  python-yaml-5.4.1.1-2

Total Download Size:    27.47 MiB
Total Installed Size:  208.41 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 libnsl-1.3.0-2-x86_64 downloading...
 python-3.9.6-1-x86_64 downloading...
 python-urllib3-1.26.6-1-any downloading...
 python-chardet-4.0.0-2-any downloading...
 python-idna-3.2-1-any downloading...
 python-requests-2.25.1-1-any downloading...
 python-soupsieve-2.2.1-1-any downloading...
 python-beautifulsoup4-4.9.3-4-any downloading...
 python-pytz-2021.1-1-any downloading...
 python-decorator-5.0.9-1-any downloading...
 python-six-1.16.0-1-any downloading...
 python-retrying-1.3.3-9-any downloading...
 python-plotly-4.14.3-1-any downloading...
 python-click-8.0.1-1-any downloading...
 python-click-plugins-1.1.1-7-any downloading...
 python-colorama-0.4.4-3-any downloading...
 python-simplejson-3.17.2-4-x86_64 downloading...
 python-xlsxwriter-1.4.3-1-any downloading...
 python-shodan-1.25.0-1-any downloading...
 python-texttable-1.6.3-3-any downloading...
 python-attrs-21.2.0-1-any downloading...
 python-iniconfig-1.1.1-1-any downloading...
 python-more-itertools-8.7.0-1-any downloading...
 python-pyparsing-2.4.7-3-any downloading...
 python-packaging-20.9-1-any downloading...
 python-zipp-3.4.1-1-any downloading...
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from mirrors.evowise.com : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from mirror.rackspace.com : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from mirror.rackspace.com : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from mirror.aarnet.edu.au : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from archlinux.mirror.digitalpacific.com.au : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from archlinux.mirror.digitalpacific.com.au : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from ftp.iinet.net.au : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from mirror.internode.on.net : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from mirror.launtel.net.au : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst' from mirror.launtel.net.au : The requested URL returned error: 404
error: failed retrieving file 'python-zipp-3.4.1-1-any.pkg.tar.zst.sig' from arch.lucassymons.net : The requested URL returned error: 404
warning: failed to retrieve some files
error: failed to commit transaction (failed to retrieve some files)
Errors occurred, no packages were upgraded.
[?25h==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> python-requests
  -> python-beautifulsoup4
  -> python-plotly
  -> python-shodan
  -> python-texttable
  -> python-pytest
  -> python-yaml
  -> python-gevent
  -> python-grequests
  -> python-chart-studio
  -> python-dnspython
  -> python-netaddr
  -> python-aiodns
  -> python-aiohttp
  -> python-aiosqlite
  -> python-uvloop
  -> python-certifi
  -> python-aiomultiprocess
  -> python-orjson
==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-3  perl-mailtools-2.21-5  perl-timedate-2.33-3
             git-2.32.0-1

Total Download Size:    5.98 MiB
Total Installed Size:  32.52 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 perl-error-0.17029-3-any downloading...
 perl-timedate-2.33-3-any downloading...
 perl-mailtools-2.21-5-any downloading...
 git-2.32.0-1-x86_64 downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/1) Warn about old perl modules
[?25h==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (4) git-2.32.0-1  perl-error-0.17029-3  perl-mailtools-2.21-5
             perl-timedate-2.33-3

Total Removed Size:  32.52 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
[?25h==> ERROR: Build failed, check /chroot/x86_64/build/build